/**
 * Name: layout.css
 *
 *-
 *
 *T.O.C
 *
 *#General Layout 
 *#Header
 *#Content
 *#Footer
 *#Page Styles
 *#Index
 *#About
 *#Services
 *#Portfolio
 *#Blog
 *#Contact
 *#Responsive
 *#Large Display
 *#Smaller then 1024px width
 *#Tablet (Portrait)
 *#Mobile (Portrait and Landscape )
 *#Mobile ( Landscape )
 */

/* ==========================================================================
 #General Layout 
 ========================================================================== */

#wrap {
position: relative;
background-color: #fff;
}

/* #Header Top
 ========================================================================== */
 
#header-top { 
padding: 10px 0;
border-bottom: 2px solid #971F17;
background-color: #656565;
color: #fff;
}

#header-top a { color: #fff; }

#header-top .widget-title span { background-color: #289dcc; }

#header-top .widget-title:before,
#header-top .widget_tag_cloud a { border-color: #fff; }

#header-top .widget_tag_cloud a:hover,
#header-top #newsletter-subscribe-form input[type="submit"]:hover { background-color: #0f5066; }

#header-top .ewf_widget_contact_info ul li {
display: inline-block;
padding-left: 0;
margin-right: 20px;
margin-bottom: 0;
}

#header-top .ewf_widget_contact_info ul li:last-child { margin-right: 0; } 

#header-top .ewf_widget_social_media { float: right; }

#header-top .ewf_widget_social_media .social-icon {
width: auto;
height: auto;
margin-right: 15px;
background-color: transparent;
}

#header-top .ewf_widget_social_media .social-icon:last-child { margin-right: 0; }

#header-top .ewf_widget_social_media .social-icon i { 
font-size: 16px;
line-height: 16px;
}


/* #Header
 ========================================================================== */
 
#header { padding: 30px 0; }

@media (min-width: 1024px) {

/**
 * 1. needs to be > 1000 because revolution slider navigation has high z-index
 */

#header {
position: absolute;
z-index: 1010;
top: 0;
right: 0;
left: 0;
padding: 0;
margin: 77px auto 0 auto;
}

#header.stuck {
position: fixed !important;
z-index: 1010; /* 1 */
top: 0;
width: 100% !important;
padding: 10px 0;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
margin-top: 0;
background: none repeat scroll 0 0 #fff;
-webkit-transition: padding 0.5s;
 -o-transition: padding 0.5s;
transition: padding 0.5s;
}

#header.stuck .sf-menu { margin-top: 4px; }

#header.stuck .sf-menu > li > a,
#header.stuck .sf-menu > li.dropdown > a { padding-bottom: 33px; }

#header.stuck #logo img { 
width: 100px;
height: 67px;
}

#header.stuck .sf-menu > li > a,
#header.stuck .sf-menu > li.dropdown > a { padding-bottom: 25px; }

#header.stuck .sf-menu li.dropdown ul, 
#header.stuck .sf-mega{ margin-top: 10px; }

#header.stuck .sf-menu li.dropdown ul ul { margin-top: 0; }

#header.stuck #custom-search-button { top: 26px; }
#header.stuck #custom-search-form { top: 77px; }

#content { padding-top: 175px; }

}

/* Logo */

#logo { display: block; }
#logo img { display: block; }
.alternative-header #logo img { margin: 0 auto; }

/* Menu basics */

.sf-menu,
.sf-menu ul {
padding: 0;
margin: 0;
list-style: none;
}

.sf-menu > li { float: left; }

.sf-menu > li > a {
position: relative;
display: block;
}

.sf-menu li.dropdown ul {
position: absolute;
z-index: 210;
top: 100%;
left: 50%;
display: none;
margin-left: -90px;
}

.sf-menu .sf-mega {
position: absolute;
z-index: 210;
top: 100%;
left: 0;
display: none;
}

.sf-menu li.dropdown { position: relative; }

.sf-menu li.dropdown ul ul {
top: -10px;
left: 100%;
margin-left: 0;
}

.sf-menu li:hover > .sf-mega,
.sf-menu li.sfHover > .sf-mega,
.sf-menu li.dropdown:hover > ul,
.sf-menu li.dropdown.sfHover > ul { display: block; }

/* Menu Skin */

.sf-menu { 
float: right;
/*width: 100%;*/
margin-top: 27px;
} 

.sf-menu a {
display: block;
padding: 10px 0px;
font: 13px 'Open Sans', Arial, sans-serif;
color: #3c4c4d; 
text-decoration: none;
}

.sf-menu li.dropdown a { padding: 10px 15px; }
.sf-menu li:last-child > a { border-bottom: none; }

.sf-menu > li > a,
.sf-menu > li.dropdown > a {
padding: 20px 20px 50px 20px;
border: none;
color: #3c4c4d;
font-size: 14px;
text-transform: uppercase;
}

.sf-menu > li a i { margin-right: 5px; }

.sf-menu > li.current > a,
.sf-menu li.sfHover > a,
.sf-menu a:hover,
.sf-menu li.sfHover a:hover {
color: #971F17;
text-decoration: none;
}

/**
* 1. allow long menu items to determine submenu width
*/

.sf-menu li.dropdown ul {
min-width: 180px; /* 1 */
padding: 10px 0;
border-radius: 5px;
background-color: #656565;
color: #fff;
}

.sf-menu li.dropdown ul:before {
position: absolute;
top: -12px;
left: 50%;
width: 0; 
height: 0; 
border-left: 7px solid transparent; 
border-right: 7px solid transparent; 
border-bottom: 12px solid #656565;
margin-left: -7px;
content: "";
}

.sf-menu li.dropdown ul ul:before { content: none; }

.sf-menu > li.dropdown > ul {}

.sf-menu > li.dropdown > ul li a { color: #fff; }

.sf-menu > li.dropdown > ul li a:hover { 
background-color: #971F17;
color: #fff;
}

/* mega menu dropdown */

.sf-mega {
width: 100%;
-webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
box-sizing: border-box;
padding: 15px 0;
border-radius: 5px;
background-color: #656565;
}

.sf-menu > li .sf-mega a { color: #fff; }
.sf-menu > li .sf-mega a:hover { color: #fbe0bd; }

.sf-mega-section {
float: left;
width: 25%;
-webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
box-sizing: border-box;
padding: 0 20px;
border-right: 1px solid rgba(0, 0, 0, 0.1);
}

.sf-mega-section:last-child { border-right: none; }

/* arrows */

/* styling for both css and generated arrows */

.sf-arrows .sf-with-ul:after {
position: absolute;
top: 50%;
right: 0;
height: 0;
width: 0;
/* order of following 3 rules important for fallbacks to work */
border: 5px solid transparent;
border-top-color: rgba(0, 0, 0, 0.5);
margin-top: -3px;
content: "";
}

.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after { border-top-color: rgba(0, 0, 0, 0.7); }

/* styling for right-facing arrows */

.sf-arrows ul .sf-with-ul:after {
border-color: transparent;
border-left-color: rgba(0 ,0, 0, 0.5);
margin-top: -5px;
margin-right: -3px;
}

.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after { border-left-color: rgba(0, 0, 0, 0.7); }

#menu-1 { float: right; }
#menu-2 { float: left; }

/* Mobile Menu*/

#mobile-menu {
z-index: 20;
border-bottom: 1px solid #e9e9e9;
margin-bottom: 0;
background-color: #656565;
}

#mobile-menu li {
display: block;
margin: 0;
}

#mobile-menu > li > ul, 
#mobile-menu > li > ul > li > ul {
display: none;
margin-left: 0;
}

#mobile-menu .sf-mega {
display: none;
padding: 0;
border: none;
margin: 0;
background-color: #656565;
}

#mobile-menu .sf-mega-section {
float: none;
width: 100%;
padding: 0;
border: none;
}

#mobile-menu .sf-mega-section ul { margin-left: 0; }

#mobile-menu li a {
position: relative;
display: block;
padding: 15px 25px;
border-top: 1px solid #e9e9e9;
color: #fff;
font-size: 13px;
text-align: left;
text-decoration: none;
}

#mobile-menu ul a { padding-left: 45px; }

#mobile-menu ul li ul a{ padding-left: 65px; }

#mobile-menu .mobile-menu-submenu-arrow {
position: absolute;
top: 0;
right: 0;
height: 100%;
width: 70px;
border-left: 1px solid #efefef;
color: #fff;
font-size: 20px;
line-height: 50px;
text-align: center;
cursor: pointer;
}

#mobile-menu .mobile-menu-submenu-arrow:hover { background-color: #329b95; }

#mobile-menu li a:hover {}

#mobile-menu { display: none; }

/* Mobile menu trigger*/

#mobile-menu-trigger { 
float: right;
display: none;
font-size: 32px;
}

/* Custom Search Form */

#custom-search-button + .sf-menu { margin-right: 30px; }

#custom-search-button { 
position: absolute;
top: 49px;
right: 0;
display: block;
width: 16px;
height: 16px;
background: url(../images/bg-search.png) no-repeat center center;
}

#custom-search-button.open { 
background: none;
text-decoration: none;
}

#custom-search-button.open:before {
position: absolute;
top: -4px;
color: #69675b;
font-family: "iconfontcustom";
font-size: 18px;
content: "";
}

#custom-search-form {
position: absolute;
z-index: 2000;
top: 86px;
right: 0;
display: none;
}

#custom-search-submit {
position: absolute;
top: 0;
right: 5px;
border: none;
background: url(../images/bg-search.png) no-repeat center center;
}

#s { background-color: #fff; }
#s:focus { border-color: #d7d7d7; }


/* #Content
 ========================================================================== */
 
#content { 
min-height: 300px; 
padding-bottom: 50px;
}

/* Page Header */

#page-header {
padding: 40px 0 50px 0;
margin-bottom: 50px;
background: #656565 url(../images/pattern-1.png) repeat center center;
color: #fff;
}

#page-header h2,
#page-header p { margin-bottom: 0; }


/* #Footer
 ========================================================================== */

#footer .widget-title span { background-color: transparent; }
#footer .widget-title:before { content: none; }

#footer-top {
padding-top: 100px;
background: #656565 url(../images/pattern-1.png) repeat center center;
color: #f5eadd;
}

.alternative-footer #footer-top {
padding: 50px 0 40px 0;
background-color: #329b95; 
}

#footer-top a { color: #f5eadd; }

#footer-top .widget { margin-bottom: 40px; }

#footer-top .widget_text .textwidget h1 {
margin-bottom: 30px;
font-size: 48px;
}

.alternative-footer #footer-top .widget_text .textwidget h1 {
margin-bottom: 0;
font-size: 36px;
}

#footer-top .ewf_widget_contact_info {
position: relative;
display: inline-block;
padding: 80px 120px;
background-color: #fff;
color: #3c4c4d;
}

#footer-top .ewf_widget_contact_info:before,
#footer-top .ewf_widget_contact_info:after {
position: absolute;
top: 0;
width: 0; 
height: 0; 
border-bottom: 241px solid #329b95; 
content: "";
}

#footer-top .ewf_widget_contact_info:before {
left: -70px;
border-left: 70px solid transparent; 
}

#footer-top .ewf_widget_contact_info:after {
right: -70px;
border-right: 70px solid transparent; 
}

#footer-top .widget.ewf_widget_contact_info { margin-bottom: -15px; }

#footer-top .ewf_widget_contact_info a { color: #3c4c4d; }

#footer-top .ewf_widget_contact_info ul li { 
padding-left: 0;
margin-bottom: 0;
}

#footer-top .widget_recent_entries ul li .post-author { color: #fff; }

#footer-top .ewf_widget_social_media a.social-icon { color: #656565; }

.alternative-footer #footer-top .ewf_widget_social_media { 
float: right;
margin-top: 18px;
}

#footer-middle {
padding: 55px 0 30px 0;
background-color: #283a3e;
color: #f5eadd;
}

.alternative-footer #footer-middle {
padding: 100px 0;
background: #656565; 
}

#footer-middle a { color: #f5eadd; }

.alternative-footer #footer-middle .widget-title {
margin-bottom: 40px;
font-size: 36px;
line-height: 40px;
font-weight: 400;
}

#footer-middle .widget_text .textwidget span { color: #8ad4e7; }

#footer-middle .ewf_widget_social_media a.social-icon { color: #656565; }

.alternative-footer #footer-middle .widget_recent_entries ul li .post-author { color: #3c4c4d; }

.alternative-footer #footer-middle #newsletter-subscribe-form input[type="text"] {
display: inline-block;
width: 300px;
border-color: #f5eadd;
background-color: transparent;
color: #fff;
}

.alternative-footer #footer-middle #newsletter-subscribe-form input[type="submit"] {
height: 38px;
border-color: #239b95;
margin: -2px 0 0 -5px;
background-color: #239b95;
line-height: 14px;
}

.alternative-footer #footer-middle #newsletter-subscribe-form input[type="submit"]:hover { opacity: 0.8; }

#footer-bottom {
padding: 50px 0;
background: #656565 url(../images/pattern-1.png) repeat center center;
color: #fff;
}

.alternative-footer #footer-bottom { 
background: #283a3e;
color: #7c7c7c;
}

#footer-bottom a { color: #fff; }

#footer-bottom .widget_text img { vertical-align: middle; }
#footer-bottom .widget_text .textwidget span { color: #fff; }

#footer-bottom .ewf_widget_social_media { 
float: right;
margin-top: 8px;
}

#footer-bottom .widget_recent_entries ul li .post-author { color: #fff; }

#footer-bottom .ewf_widget_social_media a.social-icon { color: #656565; }

/* ==========================================================================
 #Page Styles
 ========================================================================== */
 
/* #Index
 ========================================================================== */
 
 .client-logos {
margin-bottom: 50px;
list-style: none;
text-align: center;
}

.client-logos li { display: inline-block; }
 
/* #About
 ========================================================================== */
 
.team-member { margin: 25px 0 50px 0; }

.team-member h4 {
padding-top: 20px;
color: #656565;
}

.team-member-thumb {
position: relative;
float: left;
display: inline-block;
border: 10px solid transparent;
border-radius: 50%;
margin-right: 30px;
}

.team-member-thumb img {
display: block;
max-width: 100%;
border-radius: 50%;
}

.team-member-overlay {
position: absolute;
top: 0;
right: 0;
bottom: 0; 
left: 0;
border: 10px solid #f1e3d1;
border-radius: 50%;
opacity: 0;
-webkit-transition: 0.3s;
transition: 0.3s; 
}

.team-member:hover .team-member-overlay { opacity: 1; }

.team-member.alt .team-member-thumb { float: none; }

/* #Services
 ========================================================================== */

/* #Portfolio
 ========================================================================== */
 
/* Isotope */

.portfolio-items { 
margin-bottom: 40px;
list-style: none; 
}

.portfolio-items li {
float: left;
width: 25%;
}

/* Portfolio Strip */

.portfolio-strip {
margin-bottom: 50px;
list-style: none; 
}

.portfolio-strip li {
float: left;
width: 33.3333333333%;
}

.portfolio-strip.two-col li { width: 50%; }
 
/* Portfolio Item */

.portfolio-item { 
position: relative;
margin-bottom: 30px;
}

.portfolio-strip .portfolio-item { margin-bottom: 0; }

.portfolio-item-preview { position: relative; }

.portfolio-item-preview img {
display: block;
width: 100%;
}

.portfolio-item-description {
position: absolute;
bottom: -20px;
left: 0;
width: 100%;
-webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
box-sizing: border-box;
padding: 5px 10px 10px 10px;
background-color: #656565;
color: #fff;
opacity: 0;
-webkit-transition: all 0.3s;
transition: all 0.3s;
}

.portfolio-item-description h3,
.portfolio-item-description p { margin-bottom: 0; }

.portfolio-item-description a { color: #fff; }
.portfolio-item-description a i { vertical-align: middle; }

.portfolio-item-actions { 
position: absolute;
right: -15px;
bottom: 0;
width: 75px;
height: 75px;
background-color: #656565;
color: #fff;
font-size: 80px;
line-height: 75px;
font-weight: 300;
text-align: center;
opacity: 0;
-webkit-transition: all 0.3s;
transition: all 0.3s;
}

.portfolio-item-description + .portfolio-item-actions { border-left: 1px solid #fff; }

.portfolio-item-actions a { color: #fff; }

.portfolio-item-actions:hover { background-color: #329b95; }

.portfolio-item:hover .portfolio-item-description { 
bottom: 0;
opacity: 1;
}
 
.portfolio-item:hover .portfolio-item-actions { 
right: 0;
opacity: 1;
}

/* Portfolio Pagination */

.pagination {
float: right;
margin: 50px 0;
list-style: none; 
}

.pagination li { 
display: inline-block;
margin-right: 10px;
}

.pagination li:last-child { margin-right: 0; }

.pagination a { 
display: block; 
padding: 12px 16px;
border-right: 2px solid #e3c7a4;
border-bottom: 2px solid #e3c7a4;
background-color: #fbe0bd;
color: #3c4c4d;
font-size: 18px;
line-height: 18px;
-webkit-transition: all 0.3s;
transition: all 0.3s;
}

.pagination li.current a,
.pagination li a:hover {
border-color: #329b95;
background-color: #656565;
color: #fff;
}

/* Portfolio filter */

.portfolio-filter ul {
float: right;
margin-bottom: 100px;
list-style: none;
}

.portfolio-filter ul li { 
display: inline-block;
margin-right: 20px;
}

.portfolio-filter ul li:last-child { margin-right: 0; }

.portfolio-filter ul li a {
display: block;
padding: 10px 18px;
border-right: 2px solid #e3c7a4;
border-bottom: 2px solid #e3c7a4;
background-color: #fbe0bd;
color: #3c4c4d;
font-size: 18px;
line-height: 18px;
-webkit-transition: all 0.3s;
transition: all 0.3s;
}

.portfolio-filter ul li a.active,
.portfolio-filter ul li a:hover {
border-color: #329b95;
background-color: #656565;
color: #fff;
}

/* #Blog
 ========================================================================== */
 
/* Blog Post */

.blog-post { margin-bottom: 100px; }

.blog-post-title { margin-bottom: 15px; }

.blog-post-thumb { margin-bottom: 20px; }

.blog-post-thumb img {
display: block;
width: 100%;
}

.blog-post-info {
margin-top: 45px; 
text-align: center;
}

.blog-post-info img {
max-width: 100%;
-webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
box-sizing: border-box;
border: 10px solid #f1e3d1;
border-radius: 50%;
margin-bottom: 20px;
}

.blog-post-readmore {}

.blog-post + .pagination { margin-top: 0px; }

 
/* #Contact
 ========================================================================== */
 
/* Contact Form */

#contact-form { 
overflow: hidden; 
margin-bottom: 30px; 
}

#contact-form fieldset {}

label.validation-error { color: #b55454; }

input.validation-error,
textarea.validation-error,
select.validation-error { border :1px solid #e9e9e9; }

#contact-form #formstatus {}

#contact-form textarea {}

#contact-form .btn { margin-right: 0; }

/* ==========================================================================
 #Responsive
 ========================================================================== */
 
/* #Large Display
 ========================================================================== */
 
@media (min-width: 1400px) {

#wrap {}

.sf-mega:before { margin-left: 225px; }

/* Index */

.client-logos li { margin: 0 25px; }

/* Portfolio */

.portfolio-strip li { width: 25%; }

.portfolio-item-description { padding: 25px 15px 30px 15px; }

.portfolio-item-actions { 
width: 115px;
height: 115px;
line-height: 115px;
}

.portfolio-filter ul li a { padding: 15px 30px; }

}

/* #Smaller then 1024px width
 ========================================================================== */

@media (max-width: 1024px) {

#wrap {}

#header {}

#content {}

#footer {}

}

/* #Tablet (Portrait)
 ========================================================================== */

@media (min-width: 768px) and (max-width: 979px) {

#wrap {}

#header { height: 115px;}

.alternative-header #logo {
position: absolute;
left: 0;
}

.sf-menu { display: none; }

#mobile-menu-trigger { 
display: block;
margin-right: 10px;
margin-top: 40px;
}

.alternative-header #mobile-menu-trigger {
position: absolute;
right: 0;
}

#custom-search-form {
top: 37px;
right: 90px;
}

#custom-search-button {
top: 48px;
right: 65px; 
}

#content {}

#footer {}

#footer-bottom .widget_pages ul li { margin-right: 10px; }

/* Index */

.client-logos li { margin: 0 25px; }

/* About */

.team-member-thumb { 
float: none;
margin-right: 0;
}

/* Portfolio */

.portfolio-item-description h3 { font-size: 18px; }

.portfolio-item-actions { 
width: 50px;
height: 50px;
font-size: 30px;
line-height: 50px;
}

.portfolio-filter ul li { margin-right: 10px; }

.portfolio-filter ul li a { 
padding: 10px 14px;
font-size: 14px;
}

}

/* #Mobile (Portrait and Landscape )
 ========================================================================== */

@media (max-width: 767px) {

body { 
background: none; 
background-color: #fff; 
}

#wrap { border-top: 5px solid #656565; }

#header-top { display: none; }

#header {}

#custom-search-button { display: none; }

#logo {}

.alternative-header #logo img { margin: 0; }

.sf-menu { display: none; }

#mobile-menu-trigger { 
position: absolute;
top: 30px;
right: 10px;
display: block;
padding: 10px;
margin-top: 0;
}

#content {}

#footer {}

#footer .widget:last-child { margin-bottom: 40px; }
#footer .widget-title { margin-bottom: 30px; }

#footer-top .ewf_widget_contact_info {
padding: 40px 20px; 
}

#footer-top .widget.ewf_widget_contact_info { margin-bottom: 0; }

#footer-top .ewf_widget_contact_info:before,
#footer-top .ewf_widget_contact_info:after { border-bottom-width: 176px; }

#footer-top .ewf_widget_contact_info:before {
left: -30px;
border-left-width: 30px; 
}

#footer-top .ewf_widget_contact_info:after {
right: -30px;
border-right-width: 30px; 
}

.alternative-footer #footer-top .ewf_widget_social_media { float: none; }

.alternative-footer #footer-middle { padding-bottom: 60px; } 

.alternative-footer #footer-middle .widget-title {
font-size: 28px;
line-height: 32px;
}

.alternative-footer #footer-middle #newsletter-subscribe-form input[type="text"] { width: 100%; }
.alternative-footer #footer-middle #newsletter-subscribe-form input[type="submit"] { margin-left: 0; }

#footer-bottom { padding-bottom: 10px; }

#footer-bottom .ewf_widget_social_media { float: none; }

.row { padding: 0 40px; }

.row .row { 
width: auto; 
padding: 0; 
margin: 0; 
}

p.last, 
h1.last, 
h2.last, 
h3.last, 
h4.last, 
h5.last, 
address.last, 
ul.last, 
ol.last { margin-bottom: 20px; }

.text-right{ text-align: left; }

/* Index */

.client-logos li {
display: block;
margin: 10px 0;
}

/* About */

.team-member-thumb { 
float: none;
margin-right: 0;
}

/* Portfolio Items */

.portfolio-items li,
.portfolio-strip li,
.portfolio-strip.two-col li {
float: none;
width: 100%;
}

.portfolio-item-description h3 { font-size: 18px; }

.portfolio-item-actions { 
width: 50px;
height: 50px;
font-size: 30px;
line-height: 50px;
}

.portfolio-filter ul { 
float: none;
margin-bottom: 50px;
}

.portfolio-filter ul li {
display: block;
margin-right: 0;
margin-bottom: 10px;
}

.portfolio-filter ul li:last-child { margin-bottom: 0; }

.pagination { float: none; }

}

/* #Mobile ( Landscape )
========================================================================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.row { padding: 0 40px; }

#mobile-menu-trigger { right: 30px; }

/* Portfolio Items */

.portfolio-items li,
.portfolio-strip li {
float: left;
width: 50%;
}

}/*Runner : 0.0057089328765869140625000*/